For the complete documentation index, see llms.txt. This page is also available as Markdown.

Community Voice Chats

Get active community voice chats

get
/v1/community-voice-chats/active

Lists all active community voice chats visible to the authenticated user. This endpoint requires Signed Fetch authentication. Returns voice chats from communities the user is a member of, including participant counts, moderator counts, community information, and location data (positions and worlds).

Authorizations
AuthorizationstringRequired

Signed Fetch authentication. See ADR-44 for more details about the authentication mechanism.

Responses
200

Active community voice chats found

application/json
get/v1/community-voice-chats/active
GET /v1/community-voice-chats/active HTTP/1.1
Host: social-api.decentraland.org
Authorization: YOUR_API_KEY
Accept: */*
{
  "data": {
    "activeChats": [
      {
        "communityId": "text",
        "participantCount": 1,
        "moderatorCount": 1,
        "isMember": true,
        "communityName": "text",
        "communityImage": "text",
        "positions": [
          "text"
        ],
        "worlds": [
          "text"
        ]
      }
    ],
    "total": 1
  }
}

Last updated